<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="idea">
<item><text>The latest big ____ is to get women more interested in soccer.</text></item>
<item><text>Family therapy is used as an alternative ____ to medication.</text></item>
<item><text>He joined the company as an office assistant with big ____s.</text></item>
<item><text>The basic ____ is that we all meet up in London.</text></item>
<item><text>I think the whole ____ is ridiculous.</text></item>
</body>
</batch>

